Bug 1389986

Summary: borgbackup 1.0.8 is available
Product: [Fedora] Fedora Reporter: Felix Schwarz <fschwarz>
Component: borgbackupAssignee: Benjamin Pereto <bpereto>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: bpereto, fschwarz
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: borgbackup-1.0.8-2.fc25 borgbackup-1.0.8-2.el7 borgbackup-1.0.8-2.fc24 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-12-04 02:23:10 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Comment 1 Benjamin Pereto 2016-10-31 11:23:52 UTC
I push the update to bodhi.

Comment 2 Fedora Update System 2016-10-31 15:23:00 UTC
borgbackup-1.0.8-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-57bcfa85ff

Comment 3 Fedora Update System 2016-10-31 15:23:37 UTC
borgbackup-1.0.8-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-01814b2db1

Comment 4 Fedora Update System 2016-10-31 15:34:21 UTC
borgbackup-1.0.8-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c7a5cf1e66

Comment 5 Fedora Update System 2016-11-01 02:21:59 UTC
borgbackup-1.0.8-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-57bcfa85ff

Comment 6 Fedora Update System 2016-11-01 17:48:51 UTC
borgbackup-1.0.8-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-01814b2db1

Comment 7 Fedora Update System 2016-11-01 18:22:35 UTC
borgbackup-1.0.8-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c7a5cf1e66

Comment 8 Fedora Update System 2016-12-04 02:23:10 UTC
borgbackup-1.0.8-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-12-04 02:49:53 UTC
borgbackup-1.0.8-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-12-04 05:24:51 UTC
borgbackup-1.0.8-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.